<VERSION>ageGroup_181021</VERSION>
<CloudWalk>
	<MODEL>
		<NETS>
			<NET>
				<Model>model.bin</Model>
				<Weights>weight.bin</Weights>
				<OutFeature>prob</OutFeature>
			</NET>
		</NETS>
	</MODEL>
</CloudWalk>

